/* Organogram */

.organogram { position: relative; margin-bottom: 3em; }
.organogram .line { position: absolute; left: 50%; top: 0; width: 0px; height: 100%; border-left: 1px solid #241773; }
.organogram .row { position: relative; }
.organogram .row p  {
	position: relative; width: 30%; padding: .5em 0; margin: 0 0 1em 0; float: left; background: white; border: 1px solid #241773; text-align: center;

	border-radius: 5px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0);
}
.organogram .row p:hover {
	box-shadow: 1px 1px 2px rgba(0,0,0,.25);
}
.organogram .row p.right { float: right; }
.organogram .row p.center { float: none; margin-left: auto; margin-right: auto;}
.organogram .row p.blue { background-color: #cceaf5; }
.organogram .row p.yellow { border-color: #FFA100;  }
.organogram .row p.yellow a { color: #FFA100;  }
.organogram .row p a { display: block; }
.organogram .row p a:hover { text-decoration: underline; }
.organogram .row p strong { display: block; border-bottom: 1px dashed #241773; padding-bottom: 10px; margin: 0 10px 10px 10px; }

.organogram .row1 p { font-size: 140%; font-family: dinbold, arial; }
.organogram .row1 p.last { margin-bottom: 0; }
.organogram .row2 p { font-size: 120%; font-family: dinbold, arial; }
.organogram .row2 .line { border: none; border-top: 1px dashed #241773; left: 30%; right: 65%; width: auto;}
.organogram .row2 .line2 { top: 10%; left: 50%; right: 30%; border-top-style: solid;}
.organogram .row3 p { font-size: 120%; font-family: dinbold, arial; margin-bottom: 0; min-height: 70px;}
.organogram .row3 .line { border: none; border-top: 1px dashed #FFA100; left: 30%; right: 30%; top: 50%; width: auto; }